
Showroom Mobile Banking - Bug #13265

All Dropdown having extra space on top of the selection

08 March 2022 11:38 AM - chok yee fan

Status: Closed Start date: 08 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

All the dropdown having too much extra space on top of the selection.

Expected

All the dropdown having little extra space on top of the selection

History

#1 - 08 March 2022 06:02 PM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 09 March 2022 04:47 PM - Wee Meng Soh

- File Screenshot 2022-03-09 at 4.46.52 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

weemeng.soh: Bug #13265 All Dropdown having extra space on top of the selection

#3 - 11 March 2022 11:12 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.7 in MY

#4 - 17 March 2022 05:27 PM - chok yee fan

- Status changed from Pending SIT  to Closed

most of it already put the label on top of the drop down. will create another bugs those dropdown no title

Files

Screenshot 2022-03-09 at 4.46.52 PM.png 641 KB 09 March 2022 Wee Meng Soh
